<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="Name" value="帝丰" /> 
    <add key="FactoryNameKey" value="Ctrl+Alt+F12" /> 
    <add key="MicDefaultNGKey" value="Ctrl+Alt+F12" />
    <add key="OutDisplay" value="1" />
    <add key="DefaultLanguage" value="0" />
  </appSettings>
</configuration>